package com.chinaitop.depot.intelligent.grainsituation.model;

import java.util.Date;

public class TGasData {
    private String id;

    private String orgId;

    private String storeCode;

    private Date resultTime;

    private Float nowO2;

    private Float nowPh3;

    private Float southO2;

    private Float southPh3;

    private Float eastO2;

    private Float eastPh3;

    private Float northO2;

    private Float northPh3;

    private Float westO2;

    private Float westPh3;

    private Float inO2;

    private Float inPh3;

    /**
     * 气体检测id
     * @return id 气体检测id
     */
    public String getId() {
        return id;
    }

    /**
     * 气体检测id
     * @param id 气体检测id
     */
    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }

    /**
     * 组织机构编码
     * @return org_id 组织机构编码
     */
    public String getOrgId() {
        return orgId;
    }

    /**
     * 组织机构编码
     * @param orgId 组织机构编码
     */
    public void setOrgId(String orgId) {
        this.orgId = orgId == null ? null : orgId.trim();
    }

    /**
     * 仓房编码
     * @return store_code 仓房编码
     */
    public String getStoreCode() {
        return storeCode;
    }

    /**
     * 仓房编码
     * @param storeCode 仓房编码
     */
    public void setStoreCode(String storeCode) {
        this.storeCode = storeCode == null ? null : storeCode.trim();
    }

    /**
     * 获取检测结果时间
     * @return result_time 获取检测结果时间
     */
    public Date getResultTime() {
        return resultTime;
    }

    /**
     * 获取检测结果时间
     * @param resultTime 获取检测结果时间
     */
    public void setResultTime(Date resultTime) {
        this.resultTime = resultTime;
    }

    /**
     * 氧气实时
     * @return now_o2 氧气实时
     */
    public Float getNowO2() {
        return nowO2;
    }

    /**
     * 氧气实时
     * @param nowO2 氧气实时
     */
    public void setNowO2(Float nowO2) {
        this.nowO2 = nowO2;
    }

    /**
     * 磷化氢实时
     * @return now_ph3 磷化氢实时
     */
    public Float getNowPh3() {
        return nowPh3;
    }

    /**
     * 磷化氢实时
     * @param nowPh3 磷化氢实时
     */
    public void setNowPh3(Float nowPh3) {
        this.nowPh3 = nowPh3;
    }

    /**
     * 南通道氧气
     * @return south_o2 南通道氧气
     */
    public Float getSouthO2() {
        return southO2;
    }

    /**
     * 南通道氧气
     * @param southO2 南通道氧气
     */
    public void setSouthO2(Float southO2) {
        this.southO2 = southO2;
    }

    /**
     * 南通道磷化氢
     * @return south_ph3 南通道磷化氢
     */
    public Float getSouthPh3() {
        return southPh3;
    }

    /**
     * 南通道磷化氢
     * @param southPh3 南通道磷化氢
     */
    public void setSouthPh3(Float southPh3) {
        this.southPh3 = southPh3;
    }

    /**
     * 东通道氧气
     * @return east_o2 东通道氧气
     */
    public Float getEastO2() {
        return eastO2;
    }

    /**
     * 东通道氧气
     * @param eastO2 东通道氧气
     */
    public void setEastO2(Float eastO2) {
        this.eastO2 = eastO2;
    }

    /**
     * 东通道磷化氢
     * @return east_ph3 东通道磷化氢
     */
    public Float getEastPh3() {
        return eastPh3;
    }

    /**
     * 东通道磷化氢
     * @param eastPh3 东通道磷化氢
     */
    public void setEastPh3(Float eastPh3) {
        this.eastPh3 = eastPh3;
    }

    /**
     * 北通道氧气
     * @return north_o2 北通道氧气
     */
    public Float getNorthO2() {
        return northO2;
    }

    /**
     * 北通道氧气
     * @param northO2 北通道氧气
     */
    public void setNorthO2(Float northO2) {
        this.northO2 = northO2;
    }

    /**
     * 北通道磷化氢
     * @return north_ph3 北通道磷化氢
     */
    public Float getNorthPh3() {
        return northPh3;
    }

    /**
     * 北通道磷化氢
     * @param northPh3 北通道磷化氢
     */
    public void setNorthPh3(Float northPh3) {
        this.northPh3 = northPh3;
    }

    /**
     * 西通道氧气
     * @return west_o2 西通道氧气
     */
    public Float getWestO2() {
        return westO2;
    }

    /**
     * 西通道氧气
     * @param westO2 西通道氧气
     */
    public void setWestO2(Float westO2) {
        this.westO2 = westO2;
    }

    /**
     * 西通道磷化氢
     * @return west_ph3 西通道磷化氢
     */
    public Float getWestPh3() {
        return westPh3;
    }

    /**
     * 西通道磷化氢
     * @param westPh3 西通道磷化氢
     */
    public void setWestPh3(Float westPh3) {
        this.westPh3 = westPh3;
    }

    /**
     * 中通道氧气
     * @return in_o2 中通道氧气
     */
    public Float getInO2() {
        return inO2;
    }

    /**
     * 中通道氧气
     * @param inO2 中通道氧气
     */
    public void setInO2(Float inO2) {
        this.inO2 = inO2;
    }

    /**
     * 中通道磷化氢
     * @return in_ph3 中通道磷化氢
     */
    public Float getInPh3() {
        return inPh3;
    }

    /**
     * 中通道磷化氢
     * @param inPh3 中通道磷化氢
     */
    public void setInPh3(Float inPh3) {
        this.inPh3 = inPh3;
    }
}